/*-- style reset.css --*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}body{line-height:1;}ol{list-style:none;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}table{border-collapse:collapse;border-spacing:0;}

#pmOverlay {
	display: block;
	position: absolute;
	top: 0px!important;
	left: 342px!important;
	width: 100%;
	opacity: 0.5;
}

input[type=text],
textarea{
	outline: none;
}

@media screen and (min-width:1220px){
	div .catalog-center .center-top a:nth-child(2) {
		margin-left: -16px;
	}
	div .cartochka-bottom li{
		padding:8px;
		background:transparent;
		margin:-8px 36px -8px 36px;	
		-webkit-transition: all 250ms ease-in-out;
		-moz-transition: all 250ms ease-in-out;
		-o-transition: all 250ms ease-in-out;
		transition: all 250ms ease-in-out;
	}
	div .cartochka-bottom li.active-cartochka{
		background:#fff;
		-webkit-transition: all 250ms ease-in-out;
		-moz-transition: all 250ms ease-in-out;
		-o-transition: all 250ms ease-in-out;
		transition: all 250ms ease-in-out;
	}
	
}
@media screen and (min-width:768px) and (max-width:1219px){/*(min-width:1024px)*/

	.cartochka-text img {
		width: 100%;
		height: auto;
	}
	.cartochka-text a{
		
		
	}
	.cartochka-text a img{
		float:none;
		width:245px;
		height:auto;
		margin-top:10px;
	}
	.cartochka-text div a img{
		float:none;
		width:80%;
		height:auto;
		margin-top:10px;
	}
	.menu{
		display:block !important;
		float:none !important;
	}
	.wrap-menu form
	{
		position: relative;
	}
	div .menu li {
    width: 151px !important;
	}
	.wrap-menu form .search-field{
		float:none !important
	}
	.wrap-menu{
		height: 55px !important;
		background: url(../i/menu-bg.png) 0 0 repeat !important;
	}
	div .search {
    left: 120px !important;
	}
	.footer{
		/*margin-top:427px !important;*/
	}
	
	
	
	div .main-wrap{
		width: 760px;
	}	
	div .women.center-cartochka{
		background-image:none;
	}
	div .cartochka-bottom li{
		padding:8px;
		background:transparent;
		-webkit-transition: all 250ms ease-in-out;
		-moz-transition: all 250ms ease-in-out;
		-o-transition: all 250ms ease-in-out;
		transition: all 250ms ease-in-out;
	}
	div .cartochka-bottom li:nth-child(1){
		margin:-8px 11px 10px -8px;	
	}
	div .cartochka-bottom li:nth-child(2){
		margin:-8px -8px 10px -8px;	
	}
	div .cartochka-bottom li:nth-child(3){
		margin:-8px 11px -8px -8px;	
	}
	div .cartochka-bottom li:nth-child(4){
		margin:-8px;	
	}
	div .cartochka-bottom li.active-cartochka{
		background:#fff;
		-webkit-transition: all 250ms ease-in-out;
		-moz-transition: all 250ms ease-in-out;
		-o-transition: all 250ms ease-in-out;
		transition: all 250ms ease-in-out;
	}
	/*----------------*/
	div .cartochka-bottom li{
		width:136px;
		height:147px;
		
		height: 90px;
	}
	div .cartochka-bottom div{
		width:136px;
		height:147px;
		
		height: 90px;
	}
	div .cartochka-bottom img{
		max-width:136px;
		max-height:147px;
		
		max-height: 90px;
	}
	
	div .cartochka-pic>div{
		width: 384px;
		height: 384px;
	}
	div .cartochka-pic>div>div{
		width: 384px;
		height: 384px;
	}
	div .cartochka-pic>div>div>img{
		max-width: 384px;
		max-height: 384px;
	}
	div .send-message>div:first-child {
		width: 381px;
	}
	div .send-message input[type=text] {
		width: 350px;
	}
	div .send-message textarea {
		height: 112px;
		width: 426px;
	}
	div .send-message div .captcha-input {
		width: 171px;
	}
	
	
	
	
	
	/**/
	div .content-news ul {
		margin-left: 30px;
	}
	div .content-news h2{
		margin-right:30px;
	}
	div .content-news p{
		margin-right:30px;	
	}
	div .news-preview {
		margin-right:30px;
	}
	div .content-news li{
		background-size: 77% 1px;
	}
	div .content-news {
		/*margin-bottom: -365px;*/
	}
	div .content-page-news h1{
		margin-top: 39px;
		margin-left: 30px;
	}
	div .content-page-news p{
		margin-left: 30px;		
		margin-top: 10px;
	}
	div .page-new ul {
		margin-top: 39px;
		margin-left: 47px;
	}
	div .page-new li {
		width: 293px;
		height: 252px;
	}
	/*div .page-new li:nth-child(1),
	div .page-new li:nth-child(3),*/
	div .page-new li:nth-child(odd){
		width: 361px;
	}
	div .page-new {
		/*margin-bottom: -359px;*/
	}
	div .content-watches {
		margin-left: 30px;
		margin-right: 30px;
		margin-bottom: -320px;
	}
	
	
	
	
	
	div .send-message input[type=text]{
		padding-top: 8px;
		padding-bottom: 10px;
		width: 284px;width: 267px;
		height: 36px;
		padding-top: 0;
		padding-bottom: 0;
	}
	div .send-message label{
		font-weight:normal;
		margin-top: -6px;
	}
	div .send-message input[type=text]{
		margin-top: 6px;
	}
	div .send-message{
		padding-left: 14px;
		padding-top:14px;
		margin-left: 30px;
		margin-right: 30px;
		/*margin-bottom: -299px;*/
	}
	div .send-message textarea{
		height: 108px;height: 74px;
		width: 355px;width: 321px;
		margin-top: 6px;
	}
	div .send-message>div:first-child{
		width: 316px;	
	}
	div .send-message div .captcha-input{
		font-size: 20px;
		margin-top: 4px;
		padding-top: 4px;
		padding-bottom: 7px;
		width: 142px;width: 125px;
		padding-top: 0;
		padding-bottom: 0;
		height: 36px;
	}
	div .kod{
		margin-top: 4px;	
		margin-left: 15px;
	}
	div .kod img{
		width: 93px;
		height: 35px;		
	}
	div .send-message input[type=submit]{
		width: 87px;
		height: 36px;
		padding-top: 0;
		line-height: 36px;
		margin-top: 3px;
		margin-left: -12px;
	}
	div .address h1{
		font-size:15px;
	}
	
	div .footer p{
		display: block;
		width: 100%;
		text-align: center;
		right: 0;
		bottom: 29px;
		font-size: 10px;
		letter-spacing: -0.7px;
	}
	div .cartochka-text{
		/*width: 97%;
		padding-left: 3px;
		padding-left: 2px;
		*/
		clear:both;
	}
	div .union-cartochka{
		position: relative;
	}
	div .cartochka-bottom {
		width: 309px;
		position: absolute;
		top: 19px;
		height: 309px;
		right: 23px;
	}
	div .cartochka-bottom li{	
		margin: 0;
	}
	div .cartochka-bottom li:nth-child(1){
		margin-right: 19px;
		margin-bottom: 18px;
	}
	div .cartochka-bottom li:nth-child(2){
		margin-bottom: 18px;	
	}
	div .cartochka-bottom li:nth-child(3){
		margin-right: 19px;
	}
	div .cartochka-bottom li img{
		width: 135px;
	}
	div .cartochka-pic {
		width: 384px;
	}
	div .cartochka-pic div img{
		height: 386px;
	}
	#bx_incl_area_4_1_1{
		position: relative;
	}
	div .center-cartochka{
		background-image: none;
		margin-bottom: -363px;
		margin-bottom:0;
	}
	
	
	
	
	
	div .top-cartochka>div:first-child {
		left: 30px;
	}
	div .top-cartochka>div:last-child {
		right: 30px;
	}	
	div .catalog-center img {
		padding-top: 20px;
	}	
	div .catalog-center a {
		width: 171px;
		height: 245px;
	}
	div .top-cartochka p {
		margin-top: 0px;
	}
	div .center-top a:nth-child(2) {
		margin-left: 6px;
	}
	div .menu .menu1:before{
		width: 156px;
		left: -17px;
		left: 0px;
	}
	div .top-cartochka {
		margin-top: 20px;
		/*height: 249px;*/
	}
	div .catalog-center h2 {
		font-size: 15px;
		margin-bottom: 1px;
	}
	.name-catalog + .top-cartochka{
		margin-top:0;
	}
	/*div .item{
		overflow: hidden;
		width: 100%;
		height: 317px;
	}
	div .item img{
		height: 317px;
		width: auto;
		max-width: initial;
	}*/
	div div .glyphicon-chevron-left:before {
		left: -42px;
	}
	div div .glyphicon-chevron-right:before {
		right: -57px;
	}
	div .carousel-caption p {
		top: -139px;
		right: -137px;
		width: 418px;
		font-size: 13px;
	}
	div .side-block.ladies {
		margin-left: 760px;
	}
	.catalog-center img {
		height: 142px;height:187px;
	}
	div .top-text{
		height: 45px;
	}
	/*
	div .top-text div:first-child{
		width: 59px;
	}
	div .top-text div:last-child {
		background-position:19px 15px;
		width: 701px;
		background-size: 93% auto;
	}*/
	div .bxslider li p{
	font-size: 13px;
	top: 37px;
	right: 4px;
	line-height: 16px;
	}
	div .menu li {
		width: 154px;
	}
	div .menu a:before {
		left: -16px;
	}
	div .menu .menu2:before {
		width: 101px;
	}
	div .menu .menu3:before {
		width: 70px;
	}
	div .menu .menu4:before {
		width: 108px;
	}
	div .search-field {
		/*width: 99px;
		height: 14px;*/
		margin-left: 8px;
		padding-right: 28px;
	}
	div .search {
		right: 14px;
	}
	div .top-catalog {
		margin-left: 31px;
	}
	div .catalog-men, div .catalog-ladies {
		width: 249px;
	}
	div .catalog-ladies{
		margin-left: 194px;
	}
	div .catalog-center ul {
		margin-left: 30px;
		margin-top: 3px;
	}
	div .catalog-center li {
		margin-right: 35px;
		margin-bottom: 24px;
	}
	div .top-catalog {
		background: url(../i/catalog-line-1024.jpg) center bottom no-repeat;
	}
	
	
}
/*@media screen and (min-width:768px) and (max-width:1023px){ пїЅ.пїЅ. пїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅ пїЅпїЅпїЅпїЅпїЅпїЅ*/
@media screen and (min-width:777px) and (max-width:1023px){

	div .main-wrap{
		width: 760px;
	}
	div .catalog{
		display:none;
	}
	
}
/*@media screen and (max-width:767px){*/
/*@media screen and (min-width:480px) and (max-width:776px){*/
/*@media screen and (min-width:497px) and (max-width:776px){*/
@media screen and (max-width:776px){
	.top-cartochka .center-top::after {
		content: '';
		display:block;
		width: 108px;
	}
	
	
	/*main*/
	div .cartochka-text h3{
		margin-left:0px;
		margin-bottom:15px;
	}
	.cartochka-text img {
		width: 100%;
		height: auto;
	}
	.cartochka-text a{
		
		
	}
	.cartochka-text a img{
		float:none;
		width: 60%;
		height:auto;
		margin-top:10px;
	}
	.cartochka-text div a img{
		float:none;
		width: 90%;
		height:auto;
		margin-top:10px;
	
	}
	.news-in-detail img{
		width:100%;
		height:auto;
	}
	div .main-wrap{
		width: 480px;
	}
	.top-cartochka a p{
		font-size:14px;
	}
	div .catalog-ladies span,
	div .catalog-men span{
		padding-left: 0;
		padding-right: 0;
	}
	div .women.center-cartochka{
		background-image:none;
	}
	div .wrap-contact h1 {
		margin-left: 14px;
	}
	div .address {
		margin-left: 14px;
	}
	div div .cartochka-bottom li{
		padding:6px;
		background:transparent;
		margin:-6px 13px -6px -6px;	
		-webkit-transition: all 250ms ease-in-out;
		-moz-transition: all 250ms ease-in-out;
		-o-transition: all 250ms ease-in-out;
		transition: all 250ms ease-in-out;
	}
	div div .cartochka-bottom li.active-cartochka{
		background:#fff;
		-webkit-transition: all 250ms ease-in-out;
		-moz-transition: all 250ms ease-in-out;
		-o-transition: all 250ms ease-in-out;
		transition: all 250ms ease-in-out;
	}	
	div .cartochka-bottom li{
		width:95px;
		height:102px;
		
		height:65px;
	}
	div .cartochka-bottom div{
		width:95px;
		height:102px;
		
		height:65px;
	}
	div .cartochka-bottom img{
		max-width:95px;
		max-height:102px;
		
		max-height:65px;
	}
	
	div div .page-new .ul-news{
		margin-top: 12px;
	}
	div .cartochka-pic>div {
		width: 385px;
		height: 385px;
	}
	div .cartochka-pic>div>div{
		width: 385px;
		height: 385px;
	}
	div .cartochka-pic>div>div>img {
		max-width: 385px;
		max-height: 385px;
	}
	
	
	div .content-news ul {
		margin-top: 3px;
		margin-left: 16px;
	}
	div .news-pic {
		width: 184px;
		height: 130px;
	}
	div .news-pic a{
		width: 100%;
	}
	div .news-pic img{
		/*width: 100%;*/
		height: 130px;
	}
	div .content-news p{
		display: none;
	}
	div .news-preview {
		min-height: 130px;
		margin-right: 16px;
	}
	div .content-news li {
		padding-bottom: 11px;
		min-height: 130px;
		padding-top: 13px;
		background-position: left top;
		background-size: 96.5% 1px;
	}
	div .content-news h2,
	div .content-news .news-preview p+a{
		margin-left: 24px;
		margin-right: 36px;
	}
	div .content-news {
		/*margin-bottom: -315px;*/
	}
	div .content-news h2, div .content-news .news-preview p+a {
		margin-left: 23px;
		margin-right: 30px;
	}
	div .content-page-news h1{
		margin-top: 13px;
		margin-left: 16px;
		margin-right: 16px;
	}
	div .content-page-news p{
		margin-left: 16px;
		margin-right: 16px;
		margin-top: 8px;
	}
	div .page-new li{
		width: 191px;
		height: 135px;
	}
	.page-new div .news-pic{		
		width: 191px;
		height: 135px;
	}
	div .news-pic img {
		height: 135px;
	}
	div .page-new ul {
		margin-top: 9px;
		margin-left: 15px;
	}
	/*div .page-new li:nth-child(1),*/
	div .page-new li:nth-child(4n+1),
	/*div .page-new li:nth-child(3),*/
	div .page-new li:nth-child(4n+3){
		width: 239px;
	}
	/*div .page-new li:nth-child(1),*/
	div .page-new li:nth-child(4n+1),
	/*div .page-new li:nth-child(2),*/
	div .page-new li:nth-child(4n+2),
	div .page-new li{
		height: 164px;
	}
	div .page-new {
		/*margin-bottom: -336px;*/
	}
	div .content-watches div {
		width: 219px;
		height: 220px;
	}
	div .content-watches div img{
		height: 220px;
	}
	div .content-watches {
		margin-top: 10px;
		margin-left: 16px;
		margin-right: 16px;
		margin-bottom: -303px;
	}
	
	
	div .address h1{
		font-size:15px;
	}
	div .send-message input[type=text]{
		width: 197px;width: 180px;
		padding-top: 0;
		padding-bottom: 0;
		height: 36px;
		line-height: 36px;
	}	
	div .send-message label{
		font-weight:normal;
		margin-top: -6px;
	}	
	div .send-message input[type=text]{
		margin-top: 6px;
	}	
	div .send-message{
		padding-left: 14px;
		padding-top:14px;
		margin-left: 14px;
		margin-right: 14px;
		padding-bottom: 6px;
		/*margin-bottom: -351px;*/
	}
	div .send-message textarea{
		width:197px;
		height:109px;
		width: 163px;
		height: 81px;
	}
	div .send-message>div:first-child {
		float: left;
		width: 225px;
		margin-top: 6px;
	}
	div .send-message div .captcha-input{
		width:94px;width:77px;
	}
	div .kod img{
		width: 93px;
		height: 35px;
	}
	div .kod {
		width: 93px;
		margin-top: 6px;
		margin-left: 10px;
	}
	div .send-message input[type=submit]{
		width: 93px;
		height: 35px;
		margin-top: 3px;
		margin-left: 103px;margin-left: 328px;
		line-height: 35px;
		padding-top: 0;
		padding-bottom: 0;
	}
	
	
	
	div .cartochka-bottom li img {
		width: 95px;		
	}
	div .cartochka-bottom{
		margin-left: 22px;
		position: absolute;
		top: 408px;
	}
	div .cartochka-bottom li{
		margin:0;
		margin-right: 19px;
	}
	div .center-cartochka {
		margin-top: 10px;
		/*margin-left: -54px;*/
		background-image: none;
		margin-left:0;
	}
	div .cartochka-pic {
		width: 385px;
		margin-left: 88px;
		margin-left: 101px;
		margin-left:0;
		float:none;
		margin-left:auto;
		margin-right:auto;
	}
	div .cartochka-pic div img{
	 	height: 385px;
	}
	div .union-cartochka{
		position:relative;
		margin-bottom: -378px;
		
		margin-bottom:0;
	}
	div .cartochka-text {
		/*padding-top: 134px;*/
		padding-top: 80px;
		 /*
		width: 82%;
		*/
	}
	div .cartochka-text>*{
		/*width:80%;*/
		width:100%;
	}
	
	
	
	div .footer p{
		display: block;
		width: 100%;
		text-align: center;
		right: 0;
		bottom: 29px;
		font-size: 10px;
		letter-spacing: -0.7px;
	}
	div .catalog-center h2{
		margin-top: 16px;
		margin-bottom: -3px;
		font-size: 15px;
	}
	div .top-cartochka>div:first-child {
		left: 15px;
	}
	div .top-cartochka>div:last-child {
		right: 15px;
	}
	div .catalog-center img{
		padding-top: 13px;
		padding-bottom: 8px;
		height: 127px;
	}
	div .top-cartochka p {
		margin-top: 2px;
	}
	div .center-top a:nth-child(2) {
		margin-left: 6px;
	}
	div .top-cartochka {
		margin-top: 6px;
		/*height: 174px;*/
	}
	
	
	
	
	div div .glyphicon-chevron-left:before {
		left: -36px;left:-21px;
	}
	div div .glyphicon-chevron-right:before {
		right: -36px;
	}
	div .top-text {
		height: 36px;
	}
	div .top-text{
		height: 28px;
	}
	/*
	div .top-text div:first-child {
		width: 37px;
	}
	div .top-text div:last-child {
		background-position: 13px 10px;
		width: 443px;
		float: right;
		background-size: 93% auto;
	}*/
	div .catalog{
		display:none;
	}
	
	div .menu li {
		width: 154px;
		line-height: 19px;
	}
	div .menu li:nth-child(1),
	div .menu li:nth-child(2){	
		margin-bottom: 3px;
	}
	div .menu li:nth-child(1),
	div .menu li:nth-child(3){	
		margin-left: -1px;
	}
	div .menu .menu1:before {
		width: 153px;
	}
	div .menu a:before {
		left: -16px;
	}
	div .menu .menu2:before {
		width: 140px;
		left: -37px;
	}
	div .menu .menu3:before {
		width: 151px;
		left: -57px;
	}
	div .menu .menu4:before {
		width: 140px;
		left: -34px;
	}
	div .search-field {
		/*width: 99px;
		height: 14px;*/
		margin-left: 8px;
		padding-right: 28px;
		/*new*/
		margin-top: -1px;
	}
	div .search {
		right: 23px;
		right: 15px;
		top: 6px;
	}
	
	div .wrap-menu {
		background: url(../i/menu-bg-480.png) 0 0 repeat;
		height: 54px;
	}
	div .menu {
		width: 327px;
	}
	div .menu a:hover:before, div .menu .current:before {
		top: -9px;
		top: -4px;
	}

	div .bxslider li p{
		font-size: 13px;
		top: 37px;
		right: 4px;
		line-height: 16px;
		width: 239px;
	}
	
	div .top-catalog {
		margin-left: 16px;
	}
	div .catalog-men, div .catalog-ladies {
		width: 209px;
	}
	div .catalog-ladies {
		margin-left: 29px;
	}
	div .top-catalog h1 {
		letter-spacing: -1px;
	}
	div .catalog-center ul {
		margin-left: 16px;
		margin-top: -2px;
	}
	div .catalog-center li {
		margin-right: 66px;
		margin-bottom: 10px;
	}
	div .catalog-center a {
		width: 108px;
		height: 170px;
	}
	div .catalog-center {
		/*margin-bottom: -376px;*/
	}
	div .top-catalog {
		background: url(../i/catalog-line-480.jpg) 1px bottom no-repeat;
	}
	.cartochka-text div:last-child img{
		width: 439px;
	}
}
/*@media screen and (max-width:479px){*/
@media screen and (max-width:496px){
		/*main*/
	
	.cartochka-text img {
		width: 100%;
		height: auto;
	}
	.cartochka-text a{
		
		
	}
	.cartochka-text a img{
		float:none;
		width: 100%;
		height:auto;
		margin-top:10px;
		margin-bottom:10px;
	}
	
	
	
	
	
	
	body{
		overflow-x: hidden;
	}
	div .main-wrap{
		width: 320px;
	}
	div .top-cartochka p{
		font-size:9px;
	}
	div .catalog-ladies span,
	div .catalog-men span {
		padding-left: 5px;
		padding-right: 5px;
	}
	div .women.center-cartochka{
		background-image:none;
	}
	div div .cartochka-bottom li{
		padding:4px;
		background:transparent;
		margin:-4px 9px -4px -4px;	
		-webkit-transition: all 250ms ease-in-out;
		-moz-transition: all 250ms ease-in-out;
		-o-transition: all 250ms ease-in-out;
		transition: all 250ms ease-in-out;
	}
	div div .cartochka-bottom li.active-cartochka{
		background:#fff;
		-webkit-transition: all 250ms ease-in-out;
		-moz-transition: all 250ms ease-in-out;
		-o-transition: all 250ms ease-in-out;
		transition: all 250ms ease-in-out;
	}
	
	div .cartochka-bottom li{
		width:62px;
		height:67px;
		
		height:41px;
	}
	div .cartochka-bottom div{
		width:62px;
		height:67px;
		
		height:41px;
	}
	div .cartochka-bottom img{
		max-width:62px;
		max-height:67px;
		
		max-height:41px;
	}
	
	div .cartochka-pic>div {
		width: 291px;
		height: 291px;
		margin-left: auto;
		margin-right: auto;
	}
	div .cartochka-pic>div>div{
		width: 291px;
		height: 291px;
	}
	div .cartochka-pic>div>div>img{
		max-width: 291px;
		max-height: 291px;
	}
	div .news-pic {
		width: 145px;
	}
	.page-new div .news-pic {
		width: 191px;
		height: 135px;
	}
	div .content-news ul {
		margin-top: -12px;
		margin-left: 12px;
	}
	div .content-news h2,
	div .content-news .news-preview p+a {
		margin-left: 7px;
		margin-top: 3px;
		margin-right: 15px;
	}
	div .news-preview {
		min-height: 130px;
		margin-right: 12px;
	}
	div .content-news {
		/*margin-bottom: -369px;*/
	}
	div .content-page-news h1 {
		margin-top: -3px;
		margin-left: 13px;
		margin-right: 13px;
	}
	div .content-page-news p {
		margin-left: 13px;
		margin-right: 13px;
	}
	.page-new ul .news-pic {
		width: 184px;
	}
	div .content-watches {
		margin-top: -3px;
		margin-left: 13px;
		margin-right: 13px;
		margin-bottom: -301px;
	}
	div .content-watches div{
		float: none;
		margin-left: auto;
		margin-right: auto;
		display: block;
		margin-top: 0;
		margin-bottom: 15px;
	}
	
	
	
	div .address{
		margin-top: 12px;
		margin-left: 13px;
	}
	div .send-message input[type=text]{
		width: 267px;width: 250px;
	}
	div .send-message textarea{
		width:267px;width: 233px;
	}
	div .send-message div .captcha-input{
		width:94px;
		padding-left: 0;
	}
	div .kod {
		margin-left: 3px;
	}
	div .send-message input[type=submit]{
		width: 72px;
		margin-top: 6px;
		margin-left: 3px;
	}
	div .send-message{
		padding-bottom:0;
		/*margin-bottom: -365px;*/
	}
	div .page-new ul {
		width: 203px;
		margin: 0 auto;
		margin-top: 7px;
	}
	/*div .page-new li:nth-child(1),*/
	div .page-new li:nth-child(4n+1),
	/*div .page-new li:nth-child(3),*/
	div .page-new li:nth-child(4n+3) {
		width: 203px;
	}
	/*div .page-new li:nth-child(1),*/
	div .page-new li:nth-child(4n+1),
	/*div .page-new li:nth-child(2),*/	
	div .page-new li:nth-child(4n+2), {
		height:169px;
	}
	div .page-new li{	
		height:169px;
	}
	div .page-new {
		/*margin-bottom: -408px;*/
	}
	
	
	
	
	div .center-cartochka h1{
		font-size:12px;
	}
	div .cartochka-pic div img {
		height: 291px;
	}
	div .cartochka-pic {
		width: 292px;
		width:320px;
		margin-left: 67px;
		margin-left:0;
	}
	div .center-cartochka {
		margin-top: 8px;
	}
	div .cartochka-bottom li img {
		width: 62px;
	}
	div .cartochka-bottom {
		margin-left: 16px;
		margin-top: -77px;
		margin-top: -63px;
	}
	div .cartochka-bottom li {
		margin-right: 13px;
	}
	div .cartochka-text {
		/*padding-top: 95px;
		width: 77%;
		*/
	}
	
	
	
	
	
	
	
	div .wrap-menu {
		height: 90px;
		margin-bottom: 13px;
	}
	div .search-field {
		margin-left: 96px;
		margin-top: 36px;
		font-size: 15px;
		box-shadow: 2px 3px 6px #172559,-3px 3px 6px #172559;
		/*new*/		
		margin-top: 32px;
		box-shadow:none;
	}
	div .search {
		right: 101px;
		top: 66px;
		right: 14px;
		top: 66px;
	}
	div .menu li {
		line-height: 20px;
	}
	div .top-catalog h1{
		font-size: 12px;
	}
	div .catalog-ladies div,
	div .catalog-men div {
		height: 179px;
		width: 139px;
	}
	div .catalog-ladies div img,
	div .catalog-men div img{
		height: 179px;
	}	
	div .catalog-men, div .catalog-ladies {
		width: 139px;
	}
	div .top-catalog {
		margin-left: 13px;
	}
	div .catalog-ladies {
		margin-left: 16px;
	}
	.top-catalog h1 {
		height: 32px;
		line-height: 32px;
	}
	div .catalog-men,
	div .catalog-ladies {
		height: 210px;
	}
	div .catalog-center h2 {
		font-size: 12px;
		margin-top: 8px;
		margin-bottom: 10px;
	}
	div .catalog-center img {
		height:82px;
	}
	div .catalog-center a {
		width: 69px;
		height: 110px;
	}
	div .catalog-center img {
		padding-top: 8px;
	}
	div .top-cartochka p {
		margin-top: 0px;
		font-size: 9px;
	}
	div .top-cartochka {
		margin-top: 0px;
		/*height: 114px;*/
	}
	
	
	
	
	
	
	
	div div .glyphicon-chevron-left:before {
		bottom: -28px;
		left: -24px;left:-9px;
	}
	div div .glyphicon-chevron-right:before {
		bottom: -28px;
		right: -24px;
	}
	div .bx-controls{
		display: none;
	}
	div .bxslider li p{
		font-size: 8px;
		top: 13px;
		right: 13px;
		line-height: 9px;
		width: 120px;
	}
	div .text-center img {
		height: 82px;
		margin-top: 10px;
		margin-bottom: 7px;
	}
	.top-text {
		height: 24px;
	}
	div .catalog{
		display:none;
	}
	div .top-text {
		height: 24px;
	}
	div .top-text{
		margin-right:0;
		height:19px;
	}
	/*
	div .top-text div:first-child {
		width: 25px;
	}
	div .top-text div:last-child {
	background-position: 8px 7px;
	width: 295px;
	float: right;
	background-size: 93% auto;
	}*/
	.text-center img {
		height: 83px;
		margin-top: 8px;
		margin-bottom: 10px;
	}
	
	
	.cartochka-text div:last-child img {
		width: 290px;
	}
}




.second-page{
	background:#f2f2f2;
	min-height:100%;
}
.main-wrap{
	background:red;
	width:980px;
	/*height: 20px;*/
	margin:0 auto;
	background:#f2f2f2;
}
.main-wrap>div{
	background-color: #e0e0e0;
	/*overflow: hidden;*/
}
.top-text{
	width: 100%;
	height: auto;
}
.text-center{
	text-align:center;
	background:#e0e0e0;
}
.text-center img{
	height: 124px;
	margin-top: 15px;
	margin-bottom: 12px;
}
.bx-wrapper{
	padding-top: 9px;
	background: #243a8c;
	height: 317px;
}
.bxslider li p{
	position: absolute;
	top: 63px;
	right: 42px;
	width: 432px;
	font-family: arial;
	font-size: 17px;
	color: #404040;
	text-align: center;
	font-weight: 700;
	line-height: 20px;
}
.bx-prev{
	background: url(../i/prev.png) 0 0 no-repeat;
	bottom: 77px;
	left: 0px;
	width: 43px;
	height: 45px;
}
.bx-prev:hover{
	background-position: 0 0;
}
.bx-next{
	background: url(../i/next.png) 0 0 no-repeat;
	bottom: 77px;
	right: 0px;
	width: 43px;
	height: 45px;
}
.bx-next:hover{
	background-position: 0 0;
}
.wrap-menu{
	background: url(../i/menu-bg.png) 0 0 repeat-x;
	height: 27px;
	position:relative;
}
.menu{
	display: inline-block;
	height: 27px;
	float:left;
}
.menu li{
	display:inline-block;
	float:left;
	width: 165px;
	text-align: center;
}
.menu a{
	/*text-indent: -9999px;*/
	width: 121px;
	width:100%;
	position:relative;
}
.menu a:hover span,
.menu .current span
{
	background-position: 0 -24px;
	color: #e62e2f;
}
.menu a:before{
	content: "";
	position: absolute;
	background: url(../i/hover-menu-bg.png) 0 -29px repeat-x;
	height: 29px;
	width: 100px;
	top: -7px;
	top: -5px;
	left: -45px;
	/*new*/
	left: -44px;
}
.menu a:hover:before,
.menu .current:before
{
	background-position:0 0;
}
.menu span{
	display: inline-block;
	margin-top: 8px;
	position:relative;
	
	
	font-family: verdana;
	text-transform: uppercase;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: -0.05em;
	background:none;
	line-height: 10px;
}
.menu1 span{
	background: url(../i/menu1.png) 0 0 no-repeat;
	width: 121px;
	width:100%;
	height: 15px;
	
	background:none;
}
.menu .menu1:before{
	width: 165px;
	left: 0px;
}
.menu2 span{
	background: url(../i/menu2.png) 0 0 no-repeat;
	height: 15px;
	
	font-family: verdana;
	text-transform: uppercase;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: -0.05em;
	background:none;
}
.menu .menu2:before{
	width: 160px;
}
.menu3 span{
	background: url(../i/menu3.png) 0 0 no-repeat;
	/*width: 39px;*/
	height: 15px;
	
	background:none;
}
.menu .menu3:before{
	width: 128px;
}
.menu4 span{
	background: url(../i/menu4.png) 0 0 no-repeat;
	/*width: 77px;*/
	height: 15px;
	background:none;
}
.menu .menu4:before{
	width: 165px;
}
.search-field{
	width: 98px;
	height: 16px;
	width: 129px;
	height: 18px; 
	border: 1px solid #fcfdfe;
	box-shadow: 0 0 1px #243a8c;
	margin-left: 6px;
	margin-top: 3px;
	padding-right: 28px;
	line-height: 0px;
	padding-left: 12px;
	
	
	/*new*/
	width: 132px;
	height: 26px;
	border: 1px solid transparent;
	box-shadow:none;
	margin-left: 3px;
	padding-right: 28px;
	line-height: 9px;
	padding-left: 12px;
	background: url(../i/bg-search.png) -9px 0px no-repeat;
	margin-top: -2px;
	font-size:15px;
	height: 22px;
	float:right;
}
.search{
	background: url(../i/search.png) 0 0 no-repeat;
	position: absolute;
	top: 5px;
	right: 12px;
	width: 14px;
	height: 14px;
	border: none;
}
.content-news{
	/*margin-bottom: 427px;*/
}
.content-news li{
	overflow: hidden;
	min-height: 203px;
	background-color: #f7f7f7;
	padding-top: 20px;
	padding-bottom:20px;
	background: url(../i/news-line.jpg) 66px 0 no-repeat;
	display:table;
	width:100%;
	table-layout:fixed;
}
.content-news li:first-child{
	background-image:none;
}
.content-news ul{
	margin-top: 23px;
	margin-left: 37px;
}
.news-pic{
	float: left;
	width: 287px;
}
.news-preview{
	padding-left:10px;
	overflow: hidden;
	min-height: 202px;
	margin-right: 36px;
	margin-top:0px;
}
.content-news li:nth-child(odd) .news-preview{
	background-color: #f7f7f7;
}

/*.content-news h2{
	font-family: Verdana,helvetica,sans-serif;
	font-size: 15px;
	color: #243a8c;
	margin-top: 9px;
	margin-left: 41px;
	letter-spacing: 0.3px;
}*/
.content-news p{
	font-family: Verdana,helvetica,sans-serif;
	font-size: 15px;
	color: #666666;
	margin-top: 21px;
	margin-left: 41px;
	letter-spacing: 0.3px;
	line-height: 17px;
}
.content-news .news-preview p+a{
	font-family: Verdana,helvetica,sans-serif;
	font-size: 15px;
	color: #666666;
	margin-top: 20px;
	margin-left: 41px;
	letter-spacing: 0.3px;
	display: inline-block;
	text-decoration: none;
	margin-bottom: 10px;
}
.footer{
	border-top:1px solid #e62e2f;
	position: relative;
	height: 85px;
	margin-top: 427px;
	margin-top: 50px;
}
.bottom-logo{
	top: -39px;
	position: absolute;
	left: 50%;
	margin-left: -89px;
	width: 175px;
	height: 65px;
}
.footer p{
	font-family: Verdana,helvetica,sans-serif;
	font-size: 14px;
	color: #7f7f7f;
	position: absolute;
	right: 5px;
	bottom: 35px;
	letter-spacing: -0.3px;
}
.content-page-news h1{
	font-family: Verdana,helvetica,sans-serif;
	font-size: 15px;
	color: #e62e2f;
	margin-top: 42px;
	margin-left: 37px;
	margin-right: 25px;
	letter-spacing: 0.3px;
}
.content-page-news p{
	font-family: Verdana,helvetica,sans-serif;
	font-size: 15px;
	color: #666666;
	margin-top: 21px;
	margin-left: 37px;
	margin-right: 25px;
	letter-spacing: 0.3px;
	line-height: 17px;
}
.page-new{
	overflow: hidden;
}
.page-new ul{
	margin-top: 45px;
	margin-left: 157px;
	padding-bottom: 6px;
	overflow: hidden;	
}
div div.page-new ul.list-news li{
	display: inline-block;
	width: 362px;
	height: 247px;
	float: left;
	padding-top: 6px;
	padding-left: 6px;
}
.page-new a:hover{
	border: 6px solid #fff;
	margin-top: -6px;
	margin-left: -6px;
}
.page-new .active-page-new{
	/*border: 6px solid #fff;
	display: inline-block;
	height: 203px;
	margin-top: -6px;
	margin-left: -6px;*/
}
.catalog{
	position: relative;
}
.side-block{
	.width: 120px;
	display: inline-block;
	position: absolute;
}
.side-block.mens{
	top: 43px;
	left: -120px;
}
.side-block.ladies{
	top: 43px;
	right: -120px;
}
.ladies ul{
	margin-left: 10px;
}
.side-block.ladies h2{
	background:#e62e2f;
}
.side-block h2{
	font-family: Verdana,helvetica,sans-serif;
	font-size: 15px;
	color: #fff;
	background: #243a8c;
	height: 36px;
	width: 120px;
	line-height: 37px;
	text-align: center;
}
.side-block.ladies a{
	padding-left: 7px;
}

.side-block a{
	font-family: Verdana,helvetica,sans-serif;
	font-size: 14px;
	color: #5d5d5d;
	display: block;
	line-height: 20px;
	padding-left: 15px;
	letter-spacing: -0.7px;
	text-decoration: none;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}
.side-block a:hover{
	background: #243a8c;
	color: #f7f7f7;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}
.side-block.ladies a:hover{
	background:#e62e2f;
}
.side-block ul{
	width: 110px;
	display: block;
	background: #fff;
	padding-top: 17px;
}
.side-block li{
	padding-top: 0px;
	padding-bottom: 11px;
	list-style:none;
}
.side-block.ladies .current-cell{
	background:#e62e2f;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}
.side-block .current-cell{
	background:#243a8c;
	color:#f7f7f7;
	 -webkit-transition: all 250ms ease-in-out; 
	-moz-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	 transition: all 250ms ease-in-out;
}
.top-catalog{
	margin-left: 37px;
	background: url(../i/catalog-line.jpg) 74px bottom no-repeat;
	overflow: hidden;
	padding-bottom: 18px;
}
.catalog-ladies{
	margin-left: 84px;
}
.top-catalog h1{
	color:#666666;
	font-family: Verdana,helvetica,sans-serif;
	font-size: 20px;
}
.catalog-men,
.catalog-ladies{
	display:inline-block;
	float:left;
	width: 414px;
	height: 312px;
}
.top-catalog h1{
	height: 43px;
	line-height: 43px;
	text-align: center;
}
.catalog-ladies div,
.catalog-men div{
	background: transparent;
	text-align:center;
	height: 269px;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;	
}
.active-catalog div{
	background: #f7f7f7;
}
a:hover .catalog-men div,
a:hover .catalog-ladies div{
	background: #f7f7f7;	
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;	
}
.top-cartochka a:hover{
	background: #f7f7f7;	
}
.catalog-center{
	overflow: hidden;
	margin-bottom: -270px;
	margin-bottom: 25px;
}
.catalog-center h2{
	text-align: center;
	margin-top: 19px;
	margin-bottom: 5px;
	font-family: Verdana,helvetica,sans-serif;
}
.catalog-center ul{
	margin-left: 43px;
}
.catalog-center li{
	display: inline-block;
	float: left;
	margin-right: 100px;
	margin-bottom: 24px;
}
.catalog-center li:nth-child(3n){
	margin-right:0;
}
.catalog-center a{
	width: 220px;
	height: 302px;
	text-align: center;
	display: inline-block;
	text-decoration:none;
}
.catalog-center a.active-catalog{
	background: #f7f7f7;
}
.catalog-center img{
	padding-top: 24px;
	padding-bottom: 12px;
}
.catalog-center p{
	font-family: Verdana,helvetica,sans-serif;
	font-size: 14px;
	color: #7f7f7f;
	letter-spacing: -1px;
}
.catalog-center a.active-catalog p{
	color:#ff0001;
}
.top-cartochka{
	text-align: center;
	width: 100%;
	position: relative;
	margin-top: 42px;
	/*height: 306px;*/
	padding: 0 27px;
    box-sizing: border-box;
}
.top-cartochka div{
	display:inline-block;
	text-align:center;
}
.top-cartochka .center-top {
    display: flex;
    justify-content: center;
	flex-wrap: wrap;
}
.top-cartochka>div:first-child{
	/*position: absolute;*/
	top:1px;
	left: 58px;
}
.top-cartochka>div:last-child{
	/*position: absolute;*/
	top:1px;
	right: 56px;
}
.center-top{
	display: inline-block;
	text-align: center;
	margin-top: 1px;
}
.top-cartochka a{
	text-decoration:none;
}
.top-cartochka p{
	font-family: Verdana,helvetica,sans-serif;
	font-size: 14px;
	color:#7f7f7f;
	margin-top: 15px;
}
.top-cartochka a:hover p{
	color:#243a8c;
}
.top-cartochka a.active-cartochka{
	background: #f7f7f7;	
}
.top-cartochka a.active-cartochka p{
	color:#243a8c;
}
.center-top a{
	float:none;
}
.center-top a:nth-child(2){
	margin-left: 64px;
}
.center-cartochka{
	overflow: hidden;
	margin-top: 49px;
	margin-top: 28px;
	margin-left: 28px;
	padding-bottom: 20px;
	background: url(../i/cartochka-line.jpg) 83px bottom no-repeat;
}
.cartochka-pic{
	float: left;
	width: 415px;
}
.cartochka-text{
	padding-left: 74px;
	overflow: hidden;
	padding-right: 30px;
	padding-top: 9px;
	padding-left:5%;
	padding-right:5%;
}
.center-cartochka h1{	
	font-family: Verdana,helvetica,sans-serif;
	font-size: 20px;
	color: #666666;
	text-align: center;
	letter-spacing: -1px;
	margin-left: -22px;
}
.center-cartochka h2{
	font-family: Verdana,helvetica,sans-serif;
	font-size: 20px;
	color: #666666;
	margin-top: 21px;
	padding-left: 13px;
	text-transform: uppercase;
	letter-spacing: -1.5px;
	padding-bottom: 12px;
	border-bottom: 1px solid #243a8c;
}
.cartochka-pic div{
	text-align: center;
	background: #f7f7f7;
	margin-top: 13px;
}
.cartochka-text ul{
	margin-top: 15px;
}
.cartochka-text li{
	font-family: Verdana,helvetica,sans-serif;
	font-size: 16px;
	color: #666666;
	background: url(../i/cartochka-mark.png) -1px 6px no-repeat;
	padding-left: 15px;
	margin-left: -2px;
	line-height: 19px;
	list-style:none;
}
.cartochka-bottom{
	margin-top: 32px;
	margin-left: 12px;
	margin-bottom: -73px;
	margin-bottom: 0;
}
.cartochka-bottom li{
	display: inline-block;
	float: left;
	margin-left: 44px;
	margin-right: 44px;
	display: table;
	width: 152px;
	height: 162px;
	
	height: 100px;
}
.cartochka-bottom div{
	display: table-cell;
	width: 152px;
	height: 162px;
	
	height: 100px;
	vertical-align: middle;
	text-align: center;
}
.cartochka-bottom img{
	max-width: 152px;
	max-height: 162px;
	
	max-height: 100px;
	display: inline-block;
}
.address{
	font-family: Verdana,helvetica,sans-serif;
	font-size: 15px;
	color: #666666;
	margin-top: 35px;
	margin-left: 42px;
	letter-spacing: -0.3px;
}
.address p{
	margin-bottom: 17px;
	line-height: 18px;
}
.address h1{
	text-transform: uppercase;
	margin-top: 31px;
	letter-spacing: 0.1px;
}
.send-message{
	background: #f7f7f7;
	margin-left: 42px;
	margin-top: 28px;
	margin-right: 32px;
	padding-top: 10px;
	padding-left: 17px;
	overflow: hidden;
}
.send-message>div:first-child{
	float: left;
	width: 381px;
	width: 409px;
}
.send-message>div:last-child{
	overflow: hidden;
	padding-left: 29px;
}
.send-message label{
	font-family: Verdana,helvetica,sans-serif;
	font-size: 15px;
	color: #666666;
	display: inline-block;
	margin-bottom: 19px;
	letter-spacing: 0.3px;
}
.send-message input[type=text]{
	font-family: Verdana,helvetica,sans-serif;
	font-size: 15px;
	color: #000;
	background: #e0e0e0;
	border: none;
	margin-top: 10px;
	padding-left: 17px;
	width: 350px;
	width: 370px;
	padding-top: 14px;
	padding-bottom: 16px;
	height: 48px;
	padding-top: 0;
	padding-bottom: 0;
}
.send-message textarea{
	margin-top: 10px;
	margin-left: 1px;
	height: 112px;
	width: 426px;
	height: 140px;height: 110px;
	width: 460px;width: 425px;
	font-family: Verdana,helvetica,sans-serif;
	font-size: 15px;
	color: #000;
	background: #e0e0e0;
	border: none;
	padding-left: 17px;
	padding-top: 14px;
	padding-right: 17px;
	padding-bottom: 14px;
}
.send-message .message{
	margin-bottom: 14px;
}
.send-message .captcha{
	margin-bottom: 5px;
}
.send-message div .captcha-input{
	width: 171px;
	width: 191px;width: 173px;
	font-size: 26px;
	padding-top: 6px;
	padding-bottom: 9px;
	letter-spacing: 0.5px;
	float:left;
	padding-top:0;
	padding-bottom:0;
}
.kod{
	width: 120px;
	height: 45px;
	float: left;
	margin-top: 10px;
	margin-left: 18px;
	display: inline-block;
}
.kod img{
	width: 120px;
	height: 45px;
}
.send-message input[type=submit]{
	margin-top: 10px;
	margin-left: 20px;
	border: none;
	background: #e0e0e0;
	width: 111px;	
	font-family: Verdana,helvetica,sans-serif;
	color: #e62e2f;
	font-size: 15px;
	padding-top: 15px;
	padding-bottom: 14px;
	cursor: pointer;
}
.content-watches{
	margin-top: 40px;
	margin-left: 37px;
	margin-right: 51px;
	margin-bottom: -132px;
}
.content-watches p{
	font-family: Verdana,helvetica,sans-serif;
	font-size: 15px;
	color: #666666;
	letter-spacing: 0.1px;
	margin-bottom: 18px;
	line-height: 18px;
}
.content-watches div{
	background: #f7f7f7;
	display: inline-block;
	float: left;
	width: 238px;
	height: 238px;
	text-align: center;
	margin-right: 21px;
	margin-top: 3px;
}
.catalog {
	position: fixed;
	top: 208px;
	top: 608px;
}
.side-block.mens {
	margin-left: -120px;
}
div .side-block{
	position: static;
} 
.side-block.ladies {
	margin-left: 976px;
	margin-left: 980px;
}
.top-text{
	height: 58px;
	position: relative;
	background: #243a8c;
	background:url(../i/cotalog-100million.jpg) 0 0 no-repeat;
	background-size:cover;
}/*
.top-text div:first-child{display:none;
	background: url(../i/top-text-left.jpg) 0 0 no-repeat;
	background: url(../i/top-text-left_.jpg) 0 0 no-repeat;
	height: 100%;
	width: 60px;
	width: 59px;
	display: inline-block;
	float: left;
	background-size: 100% 100%;
}
.top-text div:last-child{display:none;
	background: url(../i/top-text-right.png) center 12px no-repeat;
	background: url(../i/top-text-right_.jpg) center 0 no-repeat;
	height: 100%;
	display: inline-block;
	width: 921px;
	float: right;
	position: absolute;
	top: 0;
	right: 0;
}*/
.top-cartochka.catalog-center{
	margin-bottom: 0;	
}
.top-catalog,
.wrap-menu{
	position:relative;
	z-index: 1;
}
.catalog-center img{
	max-height: 228px;
	width: auto;
}
.content-news h2{
	margin-top: 9px;
	margin-left: 41px;
}
.content-news h2 a{
	font-family: Verdana,helvetica,sans-serif;
	font-size: 15px;
	color: #243a8c;
	letter-spacing: 0.3px;
	text-decoration: none;
	-webkit-transition: all 150ms ease-in-out;
	-moz-transition: all 150ms ease-in-out;
	-o-transition: all 150ms ease-in-out;
	transition: all 150ms ease-in-out;
}
h3{
	font-family: Verdana,helvetica,sans-serif;
	font-size: 17px;
	color: #666666;
	margin-top: 21px;
	margin-left: 37px;
	letter-spacing: 0.3px;
	line-height: 17px;font-style: italic;
}
.content-page-news{
	font-family: Verdana,helvetica,sans-serif;
	font-size: 15px;
	color: #666666;
	letter-spacing: 0.3px;
	line-height: 17px;	
}
b{
	font-weight:bold;
}
.contacts+p,
.contacts+p+p,
.contacts+p+p+p,
.contacts+p+p+p+p,
.contacts+p+p+p+p+p
{
	font-family: Verdana,helvetica,sans-serif;
	font-size: 15px;
	margin-top: 9px;
	margin-left: 39px;
	letter-spacing: -0.3px;
}
.search-page{
	margin-top: 5%;
	margin-left: 5%;
	margin-right: 5%;
}
.search-item a{
	font-family: Verdana,helvetica,sans-serif;
	font-size: 17px;
	margin-top: 21px;
	letter-spacing: 0.3px;
	line-height: 17px;
	color: #243a8c;
}
div div.search-page input.search-query{
	border: 1px solid #fcfdfe;
	box-shadow: 0 0 1px #243a8c;
	background-color: #fff;
	font-size: 16px;
	padding-left: 9px;
}
div div.search-page input.search-button{
	font-size: 16px;
	margin-left: 14px;
}
.side-block.mens{
	float:left;
}
div .container {
	padding-top: 9px;
	background: #243a8c;
}
/*
div .container{
	height:317px;
}*/


















div .carousel-control .glyphicon-chevron-left,
div .carousel-control .glyphicon-chevron-right,
div .carousel-control .icon-prev,
div .carousel-control .icon-next {
	width: 30px;
	height: 30px;
	margin-top: -23px;
	margin-left: -15px;
	font-size: 30px;
	position: absolute;
	top: 50%;
	/*left: 0;*/
}
div div .glyphicon-chevron-left:before{
	bottom:inherit;
}
div div .glyphicon-chevron-right:before{
	bottom:inherit;
}
.content-news h2 a:hover{
	color:#e62e2f;
	-webkit-transition: all 150ms ease-in-out;
	-moz-transition: all 150ms ease-in-out;
	-o-transition: all 150ms ease-in-out;
	transition: all 150ms ease-in-out;
}




.news-pic{
	overflow: hidden;	
	height: 202px;
	width: 286px;
	position:relative;
}
.news-pic div{
	width: 1000px;
	height: 1000px;
	display: table;
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-500px;
	margin-left:-500px;
}
.news-pic a,
.news-pic span{
	width: 100%;
	height: 100%;
	display: table-cell;
	vertical-align: middle;
	text-align:center;
}
.news-pic img{
	max-width: 1000px;
	height: 202px;
	display: inline;
}

div .page-new.news-in-detail ul{
	font-family: Verdana,helvetica,sans-serif;
	font-size: 15px;
	color: #666666;
	margin-top: 21px;
	margin-left: 44px;
	margin-right: 25px;
	letter-spacing: 0.3px;
	line-height: 7px;
	line-height: 17px;
	padding-left: 11px;
	list-style: disc;
	overflow: hidden;
}
div .page-new.news-in-detail ul li{
	width: auto;
	height: auto;
	display: list-item;
	float: none;
	padding: 0;
	/*padding-bottom: 10px;*/
}
div .page-new.news-in-detail ul li:last-child{
	padding-bottom: 0;
}

.page-new table{
	font-family: Verdana,helvetica,sans-serif;
	font-size: 15px;
	color: #666666;
	margin-top: 21px;
	margin-left: 37px;
	margin-right: 25px;
	letter-spacing: 0.3px;
	line-height: 17px;
}
.page-new td{
	padding: 0;
	border: 1px solid;
	height: 25px;
	line-height: 25px;
	padding-left: 10px;
	padding-right: 10px;
}
.page-new td:first-child{
	font-weight:bold;
}
.page-new td:last-child{
	text-align:center;
}
.kod{
	overflow: hidden;
}
div .search-field{
	width: 94px;
}


.cartochka-pic>div{
	width: 415px;
	height:412px;
	display:table;	
}
.cartochka-pic>div>div{
	width: 415px;
	height:412px;
	display:table-cell;	
	vertical-align: middle;
	text-align: center;
}
.cartochka-pic img{
	max-width: 415px;
	max-height:412px;
	display:inline	
}
.union-cartochka{
	position: relative;
	overflow: hidden;
	margin-bottom: 30px;
}
.text-center a{
	display:block;
}
body,
.cartochka-text{
		font-family: verdana,tahoma;
}
.women.center-cartochka h2{
	border-bottom: 1px solid #e62e2f;
}
.women .cartochka-text li{
	background-image:url(../i/cartochka-mark-women.png);
}
.women.center-cartochka{
	background-image: url(../i/cartochka-line-women.png);
}
.side-block.mens a{
	padding-right:8px;
	padding-left:0;
	text-align:right;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}
.not-found{
	margin-top: 20px;
}


/*style*/
.wrap-menu{
	margin-bottom:17px;	
}
.name-catalog span{
	color: #fff;
	padding-left: 15px;
	padding-right: 15px;
}
#mens-collection span{
	background: #243a8c;
}
#ladies-collection span{
	background: #e62e2f;
}
.catalog-men span{
	color:#fff;
	background: #243a8c;
	padding-left: 15px;
	padding-right: 15px;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}
.catalog-ladies span{
	color:#fff;
	background: #e62e2f;
	padding-left: 15px;
	padding-right: 15px;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;	
}


.top-catalog a:hover .catalog-men span,
.top-catalog a:hover .catalog-ladies span{
	background: #f2f2f2;
	color: #e62e2f;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}
.top-catalog a:hover .catalog-men span{
	color: #243a8c;
}
.cartochka-text p:first-child{
	margin-top: 25px;
	margin-bottom: 25px;
}
.cartochka-text li{
	margin-bottom: 10px;
}
.cartochka-text ul {
	margin-top: 20px;
}
.cartochka-text div:last-child{
	text-align:center;
	margin-bottom: 30px;
}
.cartochka-text div:last-child img{
}
.center-cartochka a{
	text-decoration:none;
}
.wrap-contact{
	margin-bottom:80px;
}
.wrap-contact h1{
	font-family: Verdana, helvetica, sans-serif;
	font-size:15px;
	color:#666666;
	text-transform: uppercase;
	margin-left: 41px;
	margin-top: 40px;
}













div .menu a{
	display:inline-block;
	height:27px;
}
div .menu a{
	background: url(../i/hover-menu-bg.png) 0 -30px repeat-x;
}
div .menu a:hover,
div .menu a.current{
	background-position:0 0;
}
.menu a:before{
	content:none;
}
.top-catalog a{
	text-decoration:none;
}
/*
.contacts{
	position:relative;
}
.address div{
	position: absolute;
	top: 394px;
	left: 39px;
}
.send-message{
	margin-bottom: 258px;
}
*/
/*.top-catalog{
	margin-top:12px;
	padding-bottom:21px;
}
.catalog-men h1{
	color: #fff;
	margin-bottom: 9px;
}
.catalog-men h1 span{
	padding-left: 10px;
	padding-right: 10px;
	background: #243a8c;
	line-height: 43px;
	display: inline-block;
	margin-bottom: 10px;
}
*/
@media screen and (max-width:777px){
	div .menu 
	{
		width: 100% !important;
		height: 56px!important;
	}
	.wrap-menu 
	{
		height: 83px !important;
		
	}
	.menu{
		display:block !important;
		float:none !important;
	}
	.menu li {
    display: inline-block;
    float: none;
	}
	.wrap-menu form .search-field{
		float:none !important
	}
	.wrap-menu form
	{
		position: relative;
		padding-left: 10px;
	}
	div .search {
    left: 120px !important;
	}
}
@media screen and (max-width:496px){
	.wrap-menu {
    height: 114px !important;
}
div .menu {
    width: 100% !important;
    height: 84px !important;
}
div .search-field{
	margin:0;
}
.wrap-menu form
	{
		position: relative;
		padding-left: 10px;
	}
	div .search {
    left: 120px !important;
    top: 7px !important;
}
}

@media (max-height: 770px) {
	.side-block.mens {
		max-height: 456px;
		overflow: scroll;
		overflow-x:  hidden;
		direction: rtl;
	}
}


